﻿
.foutofour{top:80px;position:relative;}
.fourofour__cloud{position:absolute;background-size:100% 100%;background-repeat:no-repeat;background-image:url(../png/clound.png)}
.fourofour__cloud:nth-child(1){-webkit-animation:cloud-1 85s linear;-moz-animation:cloud-1 85s linear;animation:cloud-1 85s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);width:28px;height:14px;z-index:1;left:510px;top:10px;width:44px;height:22px;z-index:1;left:990px;top:12px;}
.fourofour__cloud:nth-child(2){-webkit-animation:cloud-2 90s linear;-moz-animation:cloud-2 90s linear;animation:cloud-2 90s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;width:80px;height:40px;z-index:2;left:875px;top:12px;}
.fourofour__cloud:nth-child(3){-webkit-animation:cloud-3 95s linear;-moz-animation:cloud-3 95s linear;animation:cloud-3 95s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;width:132px;height:66px;z-index:3;left:1320px;top:36px;}
.fourofour__cloud:nth-child(4){-webkit-animation:cloud-4 100s linear;-moz-animation:cloud-4 100s linear;animation:cloud-4 100s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);width:112px;height:56px;z-index:4;left:765px;top:40px;width:160px;height:80px;z-index:4;left:1125px;top:24px;}
.fourofour__cloud:nth-child(5){-webkit-animation:cloud-5 105s linear;-moz-animation:cloud-5 105s linear;animation:cloud-5 105s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;width:220px;height:110px;z-index:5;left:1650px;top:60px;}
.fourofour__cloud:nth-child(6){-webkit-animation:cloud-6 110s linear;-moz-animation:cloud-6 110s linear;animation:cloud-6 110s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite;width:240px;height:120px;z-index:6;left:1375px;top:36px;}
.fourofour__buildings{height:90vh;width:100%;z-index:2;background-image:url(../png/bag.png);background-size:100% 90%;position:relative;background-repeat:no-repeat;}
@keyframes cloud-1
    {
    0%{left:300px;opacity:.6}
    25%{left:-150px;opacity:.3}
    50%{left:100vw;opacity:.9}
    75%{left:-150px;opacity:.2}
    100%{left:300px;opacity:.6}
    }
@keyframes cloud-2
        {
            0%{left:350px;opacity:.7}
            25%{left:100vw;opacity:.3}
            50%{left:-150px;opacity:.3}
            50%{left:100vw;opacity:.3}
            75%{left:-150px;opacity:.3}
            100%{left:350px;opacity:.8}
            
            }
@keyframes cloud-3
        {
            0%{left:400px;opacity:.6}
            25%{left:-150px;opacity:.3}
            50%{left:100vw;opacity:.9}
            75%{left:-150px;opacity:.2}
            100%{left:400px;opacity:.6}
            
            }
@keyframes cloud-4
        {
            0%{left:450px;opacity:.7}
            25%{left:100vw;opacity:.3}
            50%{left:-150px;opacity:.3}
            50%{left:100vw;opacity:.3}
            75%{left:-150px;opacity:.3}
            100%{left:450px;opacity:.8}
            }
@keyframes cloud-5
        {
            0%{left:500px;opacity:.6}
            25%{left:-150px;opacity:.3}
            50%{left:100vw;opacity:.9}
            75%{left:-150px;opacity:.2}
            100%{left:500px;opacity:.6}
            }
@keyframes cloud-6
        {
            0%{left:550px;opacity:.7}
            25%{left:100vw;opacity:.3}
            50%{left:-150px;opacity:.3}
            50%{left:100vw;opacity:.3}
            75%{left:-150px;opacity:.3}
            100%{left:550px;opacity:.8}
            }
 @keyframes scratch
        {
            0%{-webkit-transform:rotate(8deg);-moz-transform:rotate(8deg);-ms-transform:rotate(8deg);-o-transform:rotate(8deg);transform:rotate(8deg)}
            20%{-webkit-transform:rotate(13deg);-moz-transform:rotate(13deg);-ms-transform:rotate(13deg);-o-transform:rotate(13deg);transform:rotate(13deg)}
            30%{-webkit-transform:rotate(8deg);-moz-transform:rotate(8deg);-ms-transform:rotate(8deg);-o-transform:rotate(8deg);transform:rotate(8deg)}
            40%{-webkit-transform:rotate(13deg);-moz-transform:rotate(13deg);-ms-transform:rotate(13deg);-o-transform:rotate(13deg);transform:rotate(13deg)}
            50%{-webkit-transform:rotate(8deg);-moz-transform:rotate(8deg);-ms-transform:rotate(8deg);-o-transform:rotate(8deg);transform:rotate(8deg)}
            60%{-webkit-transform:rotate(13deg);-moz-transform:rotate(13deg);-ms-transform:rotate(13deg);-o-transform:rotate(13deg);transform:rotate(13deg)}
            100%{-webkit-transform:rotate(8deg);-moz-transform:rotate(8deg);-ms-transform:rotate(8deg);-o-transform:rotate(8deg);transform:rotate(8deg)}
            }
.bg_load{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:999999;background:rgba(255, 255, 255, 0.98);}
#container-home h1{font-family:'Lato';color:#6f2e2e;text-transform:uppercase;font-size:1.5em;letter-spacing:1.5px;text-align:center;margin-top:30px;-webkit-animation:fade 2s infinite;-moz-animation:fade 2s infinite;text-align:center;width:100%;}
#container-home{margin:auto;width:400px;z-index:9999999;height:100px;position:absolute;left:0;top:0;right:0;bottom:0;vertical-align:middle;}
.stick{opacity:0.7;width:60px;height:2px;background:#6f2e2e;display:inline-block;}
.stick:nth-child(n){transform:rotate(30deg);-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);-moz-transform:rotate(30deg);-webkit-animation:fall 2s infinite;-moz-animation:fall 2s infinite;}
.stick:nth-child(2n){transform:rotate(-30deg);-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);-moz-transform:rotate(-30deg);-webkit-animation:rise 2s infinite;-moz-animation:rise 2s infinite;}
@keyframes rise{
    50%{transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    -webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg)}}
@keyframes fall{50%{
 transform:rotate(-30deg);
 -ms-transform:rotate(-30deg);
 -webkit-transform:rotate(-30deg);
 -moz-transform:rotate(30deg)}}
@-moz-keyframes fall{50%{
     transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(-30deg)}}
@-o-keyframes fall{
    50%{transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(30deg)}}  
@keyframes fall{
    50%{transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(30deg)}}
@-webkit-keyframes fade{
50%{opacity:0.5}
100%{opacity:1}}
@-moz-keyframes fade{
50%{opacity:0.5}
100%{opacity:1}}
@-o-keyframes fade{
50%{opacity:0.5}
100%{opacity:1}}
@keyframes fade{
50%{opacity:0.5}
100%{opacity:1}}
.clearfix{display:block;clear:both;}
div.holidays-para{padding:0;font-size:14px;line-height:22px;display:inline-block;}
div.holidays-para div{display:inline-block;}
.pd-left-none{padding:0;}
.show-content{text-align:justify;padding:10px 0 0px 0;}
.morectnt span{display:none;}
.showmoretxt{font:bold 15px tahoma;text-decoration:none;}
.holidays-para p{text-align:justify;}
a.morelink{text-decoration:underline;outline:none;color:#0254EB;}
@media(max-width:767px)
{
    #loderDivRight #container-home{width:40%;}
}







.tabsinfoset .transition, .tabsinfoset ul li i:before, .tabsinfoset ul li i:after, .tabsinfoset p {
  transition: all 0.25s ease-in-out;
}

.tabsinfoset .flipIn, .tabsinfoset ul li, .tabsinfoset h1 {
  animation: flipdown 0.5s ease both;
}

.tabsinfoset .no-select, .tabsinfoset h2 {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabsinfoset {
    display: inline-block;
    width: 100%;
    margin: 30px 0;
    margin-bottom: 0;
    padding-top:15px;
    /* -webkit-box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%); */
    /* box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%); */
    background-color: #fff;
    padding: 0;
    border-radius: 5px;
    /* border-top: 5px solid #f7a01b; */
    padding-top: 0;
}

.tabsinfoset ul li:first-child{ border:none;}

.tabsinfoset h1 {
  text-transform: uppercase;
  font-size: 36px;
  line-height: 42px;
  letter-spacing: 3px;
  font-weight: 100;
}

.tabsinfoset h2 {
  font-size: 16px;
  line-height: 34px;
  letter-spacing: 0;
  display: block;
  background-color: transparent;
  margin: 0;
  cursor: pointer;
  text-align: left;
  font-weight: 600;
  color: #1f1f1f;
  padding: 5px 0;
  border-radius: 5px 5px 0 0;
}

.tabsinfoset p {
  color: rgb(6 14 23 / 80%);
  font-size: 14px;
  line-height: 23px;
  position: relative;
  overflow: hidden;
  max-height: 800px;
  opacity: 1;
  transform: translate(0, 0);
  z-index: 2;
  text-align: justify;
  padding: 15px;
  padding-top: 5px;
  padding-bottom: 0;
}

.tabsinfoset ul {
  list-style: none;
  perspective: 900;
  padding: 15px;
  margin: 0;
  padding-top: 0;
}
.tabsinfoset ul li {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 4px;
  padding-top: 0;
  border-top: 1px dotted #dce7eb;
  color: rgb(6 14 23 / 80%);
  padding: 5px 0;
}
.tabsinfoset ul li::before{content: "\f105";font: normal normal normal 14px/1 FontAwesome;display: inline-block;margin-right: 5px;font-size: 14px;}
.tabsinfoset ul li:first-child p {}
.tabsinfoset ul li:nth-of-type(1) {
  /* animation-delay: 0.5s; */
}
.tabsinfoset ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.tabsinfoset ul li:nth-of-type(3) {
  animation-delay: 1s;
}
.tabsinfoset ul li:last-of-type {
  padding-bottom: 0;
}
.tabsinfoset ul li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 20px;
  right: 10px;
}
.tabsinfoset ul li i:before, .tabsinfoset ul li i:after {
  content: "";
  position: absolute;
  background-color: #1f1f1f;
  width: 2px;
  height: 10px;
}
.tabsinfoset ul li i:before {
  transform: translate(-4px, 0) rotate(45deg);
}
.tabsinfoset ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.tabsinfoset ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
.tabsinfoset ul li input[type=checkbox]:checked ~ p {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
  padding: 0;
  margin: 0;
}
.tabsinfoset ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.tabsinfoset ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-4px, 0) rotate(-45deg);
}
.tabsinfoset h3 {
        display: inline-block;
        width: 100%;
        padding-bottom: 20px;
        font-weight: 600;
        color: #ef9b1b;
        background-color: #fdfbfb;
        padding:10px 15px;
        font-size: 20px;
        line-height: 25px;
}
@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}

#appendResultDivRight .holiday-result small.graylight{    padding: 0 10px;    padding-bottom: 0;}
.holiday-result h3.property-title.clearfix.cell-view{    padding-top: 5px;}
.holiday-result .rate-wrap .rate .fa-star::before {
    color: #f79806;
    margin-right: 2px;
    font-size: 12px;
}
.holiday-result h4.rooms {
    padding-left: 10px;
}

.holiday-result div.rate {
    padding-left: 5px;}
    
    .holiday-result .rate-wrap div.rate{    padding-left: 10px;}
     .holiday-result .price-box h2 {
    font-size: 32px;
    color: #9d1c1f;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 0;}
     .holiday-result .price-box {
    border-radius: 35px 0 0 0;
    background: transparent;
    border-right: none;
    border-bottom: none;
    text-align: center;
    top: 0px;
    color: #ffffff;
    line-height: normal;
    margin: 0;
    padding: 10px 5px 5px 10px;
    border-radius: 0;
    position: relative;
    width: 100%;
    margin-top: 0;
}
.price-box h2 small {
    color: #9d1c1f;
    font-size: 14px;
}
.holiday-result .price-box h2 {
    font-size: 28px;
    color: #9d1c1f;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 0;
    font-weight: 700;
}



.tabsinfoset{padding-bottom: 0;}
 .tabsinfoset h3 {
    margin-bottom: 0;
    border-bottom: 1px solid #f2f2f2;
    background-color: #fcfcfc;
    box-shadow: 0 0px 2px 0 rgb(0 0 0 / 10%);
    color: #444;
    border-top: 5px solid #f7a01b;
    border-radius: 3px 3px 0 0;
}
.faqukinfio {
    display: block;
    width: auto;
    padding: 0;
    border: none;
    margin-top: 6px;
      -webkit-box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%);
}
.faqukinfio button {
       border: none;
       width: 100%;
       display: inline-block;
       text-align: left;
       background-color: transparent;
       font-weight: 600;
       font-size: 15px;
       padding: 10px 15px;
       border-bottom: none;
       color: #444;
       position: relative;
       background: rgb(242 242 242 / 25%);
       padding-top: 6px;
}

.faqukinfio button i {
    position: absolute;
    right: 10px;
    font-size: 24px;
    top: 6px;
}.faqukinfio .collapse {
    padding-bottom: 10px;
}
.tabsinfoset h3 i.fa.fa-question-circle {
    display: inline-block;
    margin-right: 5px;
    font-size: 24px;
    vertical-align: bottom;
}
.tabsinfoset h3 b {
    display: inline-block;
    color: #f7a01b;
    font-weight: 600;
}
@media(max-width:767px)
{
    .faqukinfio{ margin-bottom:10px;}
    }

    .tabsinfoset p a {
    font-weight: 600;
    color: #b32328;
    text-decoration: underline;
}

.faqukinfio ol li {
    position: relative;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
    padding-top: 0;
    border-top: 1px dotted #dce7eb;
    color: rgb(6 14 23 / 80%);
    padding: 3px 0;
}

.faqukinfio ol {
    padding-left: 25px;
    color: #444;
}